Difference between revisions of "Pvrinput-plugin"

From VDR Wiki
Jump to: navigation, search
(Links)
(Software Requirements)
Line 11: Line 11:
  
 
==Software Requirements==
 
==Software Requirements==
* ivtv driver (use the most recent version, al least 0.4.0)
+
* ivtv driver (use the most recent version, at least 0.4.0)
  
 
==Installation==
 
==Installation==

Revision as of 16:58, 13 November 2005

Description

Author: Andreas Regel

This plugin allows you to use analogue TV with a ivtv supported PVR-card. The functionality is more or less equal to the Analogtv-plugin, but it is easier to use. Please use the most recent versions of ivtv and this plugin.

Pictures

Hardware Requirements

Software Requirements

  • ivtv driver (use the most recent version, at least 0.4.0)

Installation

Problems

Links

[1] http://home.arcor.de/andreas.regel/files/pvrinput Homepage
[2] http://www.ivtvdriver.org ivtv driver
[3] channels.conf analogue channels.conf examples for analogue TV